{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Starta om för att uppdatera – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook körs i facket",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Starta prestandaspårning",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Stoppa prestandaspårning",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Aktivera Prestandaövervakaren",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Spela in prestandaspårning i 1 minut",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Spelar in spårning...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Starta nätverksspårning",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Stoppa nätverksspårning",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Starta minnesspårning",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Stoppa minnesspårning",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Skapa heapögonblicksbild",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Tar heapögonblicksbild...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Samla in skräp",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Samlar in skräp...",
  "idSystemTrayPopupMenuMinimizeTitle": "Dölj vid minimering",
  "idSystemTrayNotificationTitleOnMinimize": "Minimerat i Outlook",
  "idSystemTrayNotificationMessageOnMinimize": "När Outlook-fönstret är minimerat kan du återställa det genom att klicka på den här ikonen.",
  "idSystemTrayNotificationTitleRestartRecommended": "Omstart rekommenderas",
  "idSystemTrayNotificationMessageRestartRecommended": "Vi har upptäckt att din session har ovanligt hög minnesförbrukning. Klicka här om du vill starta om Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Överväg att kontakta supporten",
  "idSystemTrayNotificationMessageContactSupport": "Outlook stötte tidigare på ett problem med hög minnesanvändning. Hjälp oss genom att rapportera detta med Hjälp | Stöd.",
  "idSystemTrayNotificationTitleCollectingLogs": "Samlar in loggar",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook samlar in loggar. Förvänta dig en zip-fil i ett nytt fönster inom kort.",
  "idSystemTrayPopupMenuQuitTitle": "Avsluta",
  "idSystemTrayPopupMenuQuitTitle.comment": "Texten för alternativet Avsluta i systemfältets popup-meny",
  "idSystemTrayPopupMenuStorePromptTitle": "Fråga om granskning om lagring i appen",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Texten för alternativet att fråga om lagring i systemfältets popup-meny används internt",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Samla in loggar",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Texten för alternativet ta ögonblicksbild i popup-fönstret i systemfältet",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Samlar in…",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Texten för alternativet Ta ögonblicksbild i popup-fönstret i systemfältet",
  "idInstallerOfflineMessage": "Anslut till Internet för att fortsätta.",
  "idInstallerOfflineMessage.comment": "Text i vårt installationsprogram som informerar användaren om att de måste ha en nätverksanslutning för att kunna fortsätta med installationen",
  "idInstallerOfflineCancelButtonText": "Avbryt",
  "idInstallerOfflineCancelButtonText.comment": "Texten på en avbryt-knapp som visas under meddelandet som informerar användaren om att de måste ha nätverksanslutningen för att fortsätt med installationen",
  "idrestartOutlookPromptTitle": "Starta om Outlook",
  "idrestartOutlookPromptMessage": "Spara ditt arbete innan du fortsätter.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Hjälpmedel",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Interna appcache",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob Internals",
  "idSystemTrayPopupMenuFlagsTitle": "Flaggor",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogram",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internals",
  "idSystemTrayPopupMenuInspectTitle": "Inspektera",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Interna media",
  "idSystemTrayPopupMenuTracingTitle": "Spårning",
  "idSystemTrayPopupMenuSurfTitle": "Surfing",
  "idSystemTrayPopupMenuPolicyTitle": "Princip",
  "idNavigationBlockedDueToZone": "Outlook har blockerat åtkomst till länkar för filer i zonen Internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Webbläsar-Aktivitetshanteraren",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Interna Service Worker-objekt",
  "idSystemTrayNotificationTitleNotifySafeMode": "Felsäkert läge",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook är i felsäkert läge med begränsad funktionalitet.",
  "idSafeModeNotificationTitle": "Outlook i säkert läge",
  "idSafeModeWarningMessage": "Outlook startas om om 1 dag. Spara allt pågående arbete.",
  "idSafeModeRestartWarningMessage": "Outlook startas om om 2 minuter. Spara allt pågående arbete.",
  "idSafeModeRestartMessage": "Outlook startas om.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Återställningsläge",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook är i återställningsläge med begränsad funktionalitet.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnostikspårning har startats",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnostikspårning har slutförts",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Prestandaspårning har startats",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Prestandaspårning har slutförts",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Tidsbegränsad prestandaspårning har startats i 1 minut",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Samlar in Heap-ögonblicksbild. Appen kanske inte svarar en kort stund.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Heap-ögonblicksbild har slutförts",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Nätverksspårningen har startats",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Nätverksspårningen har slutförts",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Starta WebView2-loggsamling",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Stoppa WebView2-loggsamling",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2-loggsamlingen har startats",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2-loggsamlingen har slutförts",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Starta WebView2 ETW-spårning",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Stoppa WebView2 ETW-spårning",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW-spårning har startats",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW-spårning slutförd",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Starta WebView2 ETW-spårning (kör som administratör)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW Trace kräver administratörsprivilegier. Starta om Outlook som administratör."
}